.top-page-title{
	margin-top: 130px;
	background: #000;
	padding: 40px 20px;
	color: #FFF;
}

.top-page-title .title{
	font-size: 35px;
	font-weight: 400;
	font-family:"Proxima N W01 Light";
}

.top-page-title .sub-title{
	font-size: 14px;
	margin-top: 20px;
}

.top-page-title .align-right{
	text-align: right;
}

@media only screen and (max-width: 1280px){

.top-page-title{
	margin-top: 90px;
}

}

@media only screen and (max-width: 768px){

.top-page-title .sub-title{
	display: none;
}

}

.page-about .page-intro::before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.2);
	z-index: 1;
}


.page-about .page-intro .title{
	text-align: left;
	padding: 0;
	text-transform: none;
	max-width: 600px;
	z-index: 10;
	position: relative;
}

.page-about .page-intro .logo {
	text-align: center;
	z-index: 10;
}

.page-about .page-intro .logo img{
	width: 100%;
	max-width: 376px;
}

.page-about .page-intro .container{
	padding-right: 0 !important;
	padding-left: 0 !important;
}




@media only screen and (max-width: 576px){

.page-about .page-intro .title{
	font-size: 32px;
	padding: 50px 20px 50px 20px;
}

.page-about .page-intro .logo{
	padding: 50px 30px 0 30px;
}

.page-about .page-intro .logo img{
	max-width: 100%;
}

}



.page-about .home-text-image-block .small-title{
	font-size: 14px;
	color: #666;
	padding: 0;
}

@media only screen and (max-width: 768px){

.page-about .home-text-image-block .bg{
	padding-left: 0;
	padding-right: 0;
	margin: 0 0 30px 0;
}

}


@media only screen and (max-width: 500px){

.page-about .home-text-image-block .sub-title{
	font-size: 24px;
	padding: 10px 0 20px 0;
}

}


.video-bg-stats{
	position: relative;
	overflow: hidden;
	padding-top: 70px !important;
	padding-bottom: 70px !important;
}

.video-bg-stats #video-background {
	position: absolute;
    bottom: 0;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.video-bg-stats #video-background iframe{
	box-sizing: border-box;
    width: 200vh;
    height: 56.25vw;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.video-bg-stats::before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.2);
	z-index: 1;
}

.video-bg-stats .col-md-4{
	text-align: center;
	z-index: 2;
	margin: 20px 0;
}

.video-bg-stats .col-md-4 p{
	font-family: "Proxima N W01 Bold",sans-serif;
	color: #FFF;
	max-width: 270px;
	margin: 0 auto;
}

.video-bg-stats .col-md-4 .circle{
	background: #EEE;
	display: block;
	width: 160px;
	height: 160px;
	border-radius: 100%;
	position: relative;
	margin: 0 auto 20px auto;
}

.video-bg-stats .col-md-4 .circle h4{
	font-size: 48px;
	line-height: 25px;
	position: absolute;
    float: left;
    width: 100%;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: 10px 0 0 0;
}

.video-bg-stats .col-md-4 .circle h4 em{
	display: inline-block;
	font-family: "Proxima N W01 Bold",sans-serif;
	font-style: normal;
	font-size: 16px;
}


.essential-platforms{
	padding: 60px 10px 40px 10px;
}

.essential-platforms.grey{
	background: #eee;
}


.essential-platforms .platform{
	flex-grow: 1;
	margin-bottom: 20px;
}

.essential-platforms .platform a{
	display: flex;
	height: 100%;
	flex-direction: column;
	background: #1F2028;
	color: #FFF;
}


.essential-platforms .platform a:hover{
	background: #000;
}

.essential-platforms .platform a p .fa{
	transition: color 0.3s linear;
}

.essential-platforms .platform a:hover p .fa{
	color: #39ABE2;
}


.essential-platforms .platform a h4{
	padding: 20px;
	font-size: 20px;
	font-family: "Proxima N W01 Bold",sans-serif;
	color: #FFF;
}

.essential-platforms .platform a p{
	padding: 0 20px 20px 20px;
	font-size: 16px;
	color: #FFF;
}

.essential-platforms .platform .row{
	margin: 0;
	padding: 0;
	flex-grow: 1;
}

.essential-platforms .platform .row .col-md-12{
	margin: 0;
	padding: 0;
}

.essential-platforms .platform .row .col-md-12 img{
	object-fit: cover;
	height: 100%;
}

.essential-platforms .sub-title{
	display: block;
    text-align: center;
    color: #000;
    font-size: 32px;
    font-family: "Proxima N W01 Bold", sans-serif;
    padding: 0 0 60px 0;
}


@media only screen and (max-width: 500px){

.essential-platforms .sub-title{
    font-size: 24px;
    padding: 0 0 40px 0;
}

}


.page-credit-profiles.page-about .risk-reward{
	padding-top: 70px;
	padding-bottom: 70px;
}

.page-credit-profiles.page-about .risk-reward .title{
	padding: 0 0 1em 0;
}

.page-credit-profiles.page-about .risk-reward .col-md-8 p{
	max-width: 580px;
	margin-left: auto;
	margin-right: auto;
}

.page-credit-profiles.page-about .risk-reward .btn-bigger:hover{
	background: #39abe2;

}

.video-bg-title{
	position: relative;
	overflow: hidden;
	padding-top: 130px !important;
	padding-bottom: 130px !important;
}

.video-bg-title #video-background {
	position: absolute;
    bottom: 0;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.video-bg-title #video-background iframe{
	box-sizing: border-box;
    width: 200vh;
    height: 56.25vw;
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.video-bg-title .col-md-12{
	z-index: 10;
	color: #FFF;
}

.video-bg-title .col-md-12 .title{
	font-family: "Proxima N W01 Light", sans-serif !important;
	font-weight: 400;
}

.video-bg-title::before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.2);
	z-index: 1;
}


.customer-stories{
	background: #eee;
	padding-left: 10px;
	padding-right: 10px;
}

.customer-stories .row.center{
	margin-bottom: 20px;
}

.customer-stories .title{
	padding-bottom: 1em;
}

.customer-stories .video a span{
	position: relative;
	display: block;
}

.customer-stories .video a img{
	margin: 0 0 20px 0;
	opacity: 1;
	transition: opacity 0.3s linear;
}

.customer-stories .video a:hover img{
	opacity: 0.8;
}

.customer-stories .video a span:after{
	content: "";
	display: block;
	width: 0; 
	height: 0; 
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 25px solid #FFF;
	position: absolute;
	top: 50%;
	right: 50%;
	margin: -15px -15px 0 0;
}


.page-credit-profiles.page-about .sub-title,
.page-credit-profiles.page-about .title{
	font-family: "Proxima N W01 Smbd", sans-serif !important;
}

/* Styles for new homepage block July 2025 */
#airfinance.home-text-image-block {
	background: #000000;
	background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(35, 43, 79, 1) 54%);
}

	#airfinance.home-text-image-block .main-title {
		color: white;
		font-size: 24px;
	}

		#airfinance.home-text-image-block .main-title.small {
			color: white;
			font-size: 14px;
		}

	#airfinance.home-text-image-block .text .sub-title {
		color: white;
	}

	#airfinance.home-text-image-block .text p {
		color: white;
	}

		#airfinance.home-text-image-block .text p .btn {
			background-color: white;
			color: black;
		}

			#airfinance.home-text-image-block .text p .btn:hover {
				background-color: #39abe2;
				color: white;
			}



/* Style for updated About Us page */
@media (min-width: 992px) {
	.home-text-image-block .bg img.new-team-image {
		margin-top: -20px;
	}
}



/* Styles for new Merger page */
.merger-page .page-intro {
	background-image: url(img/IshkaAFG-merger-background.jpg);
	background-position: center right;
	background-size: cover;
	background-attachment: initial;
	padding: 107px 0;
}

	.merger-page .page-intro .order-md-1 {
		display: flex;
		align-items: center;
	}

.merger-page .home-text-image-block .bg img.no-margin {
	margin-top: 0;
}

.merger-page .home-text-image-block .bg img.static {
	position: static;
	transform: none;
}

.merger-footer-section {
	background-image: url(img/IshkaAFG-merger-background.jpg);
	background-position: center right;
	background-size: cover;
	background-attachment: initial;
}

	.merger-footer-section img {
		width: 100%;
		max-width: 790px;
		margin: auto;
	}

.new-video-block .content-container {
	float: none !important;
	max-width: 790px;
	margin: auto;
}

	.new-video-block .content-container .video {
		margin-bottom: 40px;
	}

@media (min-width: 992px) {
	.home-text-image-block .bg .img-container.contain {
		width: 100%;
		height: 100%;
		max-width: 550px;
		text-align: initial;
	}

		.home-text-image-block .bg .img-container.contain img.size-contain {
			width: 100%;
			height: 100%;
			transform: none;
			left: auto;
			right: auto;
			top: auto;
			bottom: auto;
			margin: 0;
			object-fit: contain;
		}

	.home-text-image-block .bg.order-md-1 .img-container.contain img.size-contain {
		object-position: left;
	}

	.home-text-image-block .bg.order-md-2 .img-container.contain img.size-contain {
		object-position: right;
	}
}

@media (max-width: 992px) {
	.merger-page .page-intro {
		padding: 60px 0;
	}
}

@media (max-width: 768px) {
	.merger-footer-section {
		padding-left: 20px;
		padding-right: 20px;
	}
}

@media (max-width: 600px) {
	.merger-page .page-intro {
		padding: 40px 0;
	}
}